Subject: [lojban] Re: Alice proofreading

From: "Gregory Dyke" <[email-masked]>
Date: Thu, 27 Mar 2003 10:34:50 +0100

cu'u la noras

> How about selkajnyta'e (se kajna tanxe). I think of a cupboard as
> primarily an enclosed set of shelves.

iecai ui

cu'u la rabn
>
> za'uzra?
>
> There is no rafsi 'zra', that I can find.

No, but my current "lojban vocabulary space" recognizes that "zra" *seems*
to be a rafsi for {cizra} (ok, if it's preceded by cizra, that helps). I
also know that za'u is a cmavo which has something to do with "more"
I think the original was "peculiar and peculiarlier" ?

Greg